Subject: Trainer Candidate - Ali Husain
From: Ali Husain <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Feb 2021 03:44:19 -0500

| | Tech Support Test

Name | Ali Husain
E-mail | [email-masked]
Phone Number | (+91) 8802200001
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Artiste Culture | Social media and marketing coordinator and content writer | NA |
Previous Employer 1 | Stagedoor | Production head | 2018 |
Previous Employer 2 | Na | Na | Na |

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

Created and ideated social media content and articles for websites.
Trained in acting and production work and event set up

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is providing the customer and fulfilling their needs without scope for any criticism. Great customer service is improving every step of the way whilst the customer is being served. Improvement before criticism
What according to you makes you a good candidate for this position? | I am a people person. A job well done isn’t about satisfying oneself but those for whom I am doing the job. Customer satisfaction doesn’t just come by completing the tasks they have asked of you. But also to engage with them and create a relationship and bond with them outside of the business transactions.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |